<?php

/*
* @package BANANA WARS
* @copyright: (c) 2017 G.P. aka Mvcshka (mvcshka@yandex.ru)
* @license: GNU General Public License version 2; see LICENSE.txt
* @files: /process/promo.php
*
*/


session_start();
header('Content-type: application/json');
Header("Content-Type: text/html;charset=UTF-8");
if($_SERVER['HTTP_X_REQUESTED_WITH'] != 'XMLHttpRequest' ) { exit();}
include($_SERVER['DOCUMENT_ROOT'].'/lib/connect.php');
include($_SERVER['DOCUMENT_ROOT'].'/lib/func.php');
include($_SERVER['DOCUMENT_ROOT'].'/lib/CofigFarm.php');
include($_SERVER['DOCUMENT_ROOT'].'/lib/cpayeer.php');

echo json_encode($result = array("refer .clear" => "



<img src=\"http://".$_SERVER['HTTP_HOST']."/images/banners/468x60.gif\" style=\"margin:10px 0;\"><br/>
<input onclick=\"this.select()\" readonly class=\"fs12 mar5\" size=\"60\" value='http://".$_SERVER['HTTP_HOST']."/images/banners/468x60.gif' title=\"Зарабатывай играя\"><br/>
<input onclick=\"this.select()\" readonly class=\"fs12 mar5\" size=\"60\" value='<a href=\"http://".$_SERVER['HTTP_HOST']."/?ref=".$_SESSION['login']."\" target=\"_blank\">
<img src=\"http://".$_SERVER['HTTP_HOST']."/images/banners/468x60.gif\"></a>' title=\"Зарабатывай играя\"></div>




")); exit;
?>